Bug 1464707 - [abrt] gnome-terminal: wl_abort(): gnome-terminal-server killed by signal 6
[abrt] gnome-terminal: wl_abort(): gnome-terminal-server killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8117e3102ff51c7d81b295feb60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-24 17:15 EDT by Aditya Shah
Modified: 2018-05-29 07:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:28:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.27 KB, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details
File: cgroup (355 bytes, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details
File: core_backtrace (11.20 KB, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details
File: cpuinfo (1.20 KB, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details
File: dso_list (9.81 KB, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details
File: environ (1.24 KB, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details
File: maps (47.22 KB, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details
File: open_fds (1.14 KB, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-24 17:15 EDT, Aditya Shah
no flags Details

  None (edit)
Description Aditya Shah 2017-06-24 17:15:00 EDT
Version-Release number of selected component:
gnome-terminal-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: wl_abort
executable:     /usr/libexec/gnome-terminal-server
journald_cursor: s=6768f8ab5756417eb60359418444e501;i=20518;b=79d99cad1c6d493b81398ea6d8b31c44;m=1f4c992ba;t=552bb2540e5eb;x=2bad220405cd4fe0
kernel:         4.11.6-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1371608
Comment 1 Aditya Shah 2017-06-24 17:15:05 EDT
Created attachment 1291568 [details]
File: backtrace
Comment 2 Aditya Shah 2017-06-24 17:15:06 EDT
Created attachment 1291569 [details]
File: cgroup
Comment 3 Aditya Shah 2017-06-24 17:15:07 EDT
Created attachment 1291570 [details]
File: core_backtrace
Comment 4 Aditya Shah 2017-06-24 17:15:08 EDT
Created attachment 1291571 [details]
File: cpuinfo
Comment 5 Aditya Shah 2017-06-24 17:15:09 EDT
Created attachment 1291572 [details]
File: dso_list
Comment 6 Aditya Shah 2017-06-24 17:15:10 EDT
Created attachment 1291573 [details]
File: environ
Comment 7 Aditya Shah 2017-06-24 17:15:11 EDT
Created attachment 1291574 [details]
File: limits
Comment 8 Aditya Shah 2017-06-24 17:15:12 EDT
Created attachment 1291575 [details]
File: maps
Comment 9 Aditya Shah 2017-06-24 17:15:13 EDT
Created attachment 1291576 [details]
File: open_fds
Comment 10 Aditya Shah 2017-06-24 17:15:14 EDT
Created attachment 1291577 [details]
File: proc_pid_status
Comment 11 Aditya Shah 2017-06-24 17:15:15 EDT
Created attachment 1291578 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2018-05-03 04:08:34 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2018-05-29 07:28:20 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.